This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1264658 - Review Request: rubygem-sham_rack - ShamRack plumbs HTTP requests into Rack.
Review Request: rubygem-sham_rack - ShamRack plumbs HTTP requests into Rack.
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1267323
  Show dependency treegraph
 
Reported: 2015-09-19 18:56 EDT by Ilya Gradina
Modified: 2015-09-29 12:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ilya Gradina 2015-09-19 18:56:01 EDT
Spec URL: https://raw.githubusercontent.com/ilgrad/fedora-packages/master/rubygems/rubygem-sham_rack.spec
SRPM URL: https://github.com/ilgrad/fedora-packages/raw/master/rubygems/rubygem-sham_rack-1.3.6-1.fc24.src.rpm
Description: ShamRack plumbs Net::HTTP directly into Rack, for quick and easy HTTP testing.
Fedora Account System Username: ilgrad

Note You need to log in before you can comment on or make changes to this bug.